Hi all,

While looking at the krb5 encryption patch, I noticed that gss was
missing from config_default.pl:
--- a/src/tools/msvc/config_default.pl
+++ b/src/tools/msvc/config_default.pl
@@ -15,6 +15,7 @@ our $config = {
    # wal_segsize => 16,      # --with-wal-segsize, 16MB by default
    ldap      => 1,        # --with-ldap
    extraver  => undef,    # --with-extra-version=<string>
+   gss       => undef,    # --with-gssapi=<path>
    nls       => undef,    # --enable-nls=<path>
    tap_tests => undef,    # --enable-tap-tests
    tcl       => undef,    # --with-tls=<path>
Attached is a patch.

Regards,
-- 
Michael
diff --git a/src/tools/msvc/config_default.pl b/src/tools/msvc/config_default.pl
index e50be7e..33631b4 100644
--- a/src/tools/msvc/config_default.pl
+++ b/src/tools/msvc/config_default.pl
@@ -15,6 +15,7 @@ our $config = {
 	# wal_segsize => 16,      # --with-wal-segsize, 16MB by default
 	ldap      => 1,        # --with-ldap
 	extraver  => undef,    # --with-extra-version=<string>
+	gss       => undef,    # --with-gssapi=<path>
 	nls       => undef,    # --enable-nls=<path>
 	tap_tests => undef,    # --enable-tap-tests
 	tcl       => undef,    # --with-tls=<path>
-- 
Sent via pgsql-hackers mailing list (pgsql-hackers@postgresql.org)
To make changes to your subscription:
http://www.postgresql.org/mailpref/pgsql-hackers

Reply via email to